@import "../js/splide-4.1.3/dist/css/splide.min.css";
@font-face {
  font-family: "open_sansregular";
  src: url("../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.eot");
  src: url("../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansbold";
  src: url("../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.eot");
  src: url("../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansextrabold";
  src: url("../fonts/open_sans/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.eot");
  src: url("../fonts/open_sans/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "league_gothicregular";
  src: url("../fonts/league_gothic/leaguegothic-regular-webfont.woff2") format("woff2"), url("../fonts/league_gothic/leaguegothic-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
#content .keep_together {
  display: inline-block;
}
#content .no_bottom_margin {
  margin-bottom: 0;
}
#content #interior_header {
  background-color: #ffffff;
}
#content #interior_header #interior_header_image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#content #interior_header #interior_header_image img {
  width: 100%;
  height: auto;
  display: block;
  padding: 0;
  margin: 0;
}
#content #interior_header #interior_header_content {
  padding: 40px 30px;
}
#content #interior_header #interior_header_content h1 span {
  font-size: 0.45em;
  line-height: 1.1em;
  margin-bottom: 5px;
  display: block;
  color: #2173a3;
  text-transform: none;
  font-family: "open_sansbold", Helvetica, Gotham, Arial, "sans-serif";
}
#content #interior_header #interior_header_content h1 {
  font-size: 3em;
  color: #005da4;
  text-transform: uppercase;
  margin-bottom: 20px;
}
#content article {
  padding: 40px 20px;
  border-top: 60px solid #6dcff6;
  position: relative;
}
#content article .fullwidth {
  width: 100vw;
  position: relative;
  margin-left: 0;
  left: 50%;
  margin-left: -50vw;
}
#content article:before {
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: radial-gradient(circle 50px at bottom right, rgba(0, 0, 0, 0) 100%, #6dcff6) bottom right;
}
#content .team_slider .team_card, #content .team_grid .team_card {
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  display: block;
  padding-top: 10px;
}
#content .team_slider .team_card .team_photo, #content .team_grid .team_card .team_photo {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}
#content .team_slider .team_card .team_photo img, #content .team_grid .team_card .team_photo img {
  width: 100%;
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  position: relative;
  z-index: 0;
}
#content .team_slider .team_card .team_photo span.button_plain, #content .team_grid .team_card .team_photo span.button_plain {
  position: absolute;
  z-index: 5;
  bottom: 10px;
  left: 10px;
  width: calc(100% - 20px);
  background-color: #000c44;
}
#content .team_slider .team_card .team_contact, #content .team_grid .team_card .team_contact {
  margin-top: 15px;
  font-family: "open_sansbold", Helvetica, Gotham, Arial, "sans-serif";
  /*
  .button_plain, .button_plain:hover { margin: 5px; background-color: $light_grey; color: $blue;  }
  .button_plain:nth-child(odd), .button_plain:nth-child(odd):hover { background-color: $light_blue; color: $blue; }
  */
}
#content .team_slider .team_card:hover, #content .team_grid .team_card:hover {
  text-decoration: underline;
}
#content .team_slider .team_card:hover .team_photo span.button_plain, #content .team_grid .team_card:hover .team_photo span.button_plain {
  background-color: #005da4;
}
#content .team_slider .slick-slide, #content .team_grid .slick-slide {
  padding: 0 15px;
}
#content .team_slider, #content .team_grid {
  /* Arrows */
}
#content .team_slider .slick-prev, #content .team_slider .slick-next, #content .team_grid .slick-prev, #content .team_grid .slick-next {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 10;
  display: block;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 100%;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  border: none;
  outline: none;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  text-indent: 99999px;
  cursor: pointer;
}
#content .team_slider .slick-prev:hover, #content .team_slider .slick-next:hover, #content .team_grid .slick-prev:hover, #content .team_grid .slick-next:hover {
  background-color: #EFEFEF;
}
#content .team_slider .slick-prev, #content .team_grid .slick-prev {
  background-image: url("../images/common/slideshow_left.png");
  left: -10px;
}
#content .team_slider .slick-next, #content .team_grid .slick-next {
  background-image: url("../images/common/slideshow_right.png");
  right: -10px;
}
#content .team_grid {
  text-align: center;
}
#content .team_grid .team_card {
  display: inline-block;
  vertical-align: top;
  width: 250px;
  margin: 10px 20px;
}
#content #interior_header_provider {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  /*
  img { display: block; margin: 0; padding: 0; width: 100%; height: auto; background-size: cover; background-repeat: no-repeat; background-position: center center; }
  */
}
#content #interior_header_provider img {
  display: block;
  margin: 0;
  padding: 0;
  max-height: 800px;
  width: 100%;
}
#content #interior_header_provider #provider_header_content {
  background: #005da4;
  padding: 20px;
}
#content #interior_header_provider #provider_header_content > div {
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 10px;
}
#content #interior_header_provider #provider_header_content h1 {
  color: #ffffff;
  margin-bottom: 0;
}
#content #interior_header_provider #provider_header_content #provider_meta {
  display: block;
  margin-top: 5px;
  font-family: "open_sansbold", Helvetica, Gotham, Arial, "sans-serif";
  text-transform: uppercase;
  font-size: 0.8em;
  color: #ffffff;
}
#content #team_image_gallery {
  margin-bottom: 40px;
}
#content #team_image_gallery .splide__slide img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
#content #team_image_gallery .splide__slide.is-active {
  opacity: 1 !important;
}
#content #team_image_gallery #main-carousel .splide__slide {
  opacity: 0;
  background-color: rgba(239, 239, 239, 0.15);
  text-align: center;
  border-radius: 10px;
  overflow: hidden;
}
#content #team_image_gallery #main-carousel .splide__slide:before {
  content: "";
  width: 1px;
  margin-left: -1px;
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#content #team_image_gallery #main-carousel .splide__slide img {
  width: 100%;
  max-height: 600px;
  display: inline-block;
  vertical-align: middle;
}
#content #team_image_gallery #thumbnail-carousel {
  margin: 15px 0 0 0;
}
#content #team_image_gallery #thumbnail-carousel .splide__slide {
  opacity: 0.6;
}
#content #team_image_gallery #thumbnail-carousel .splide__slide img {
  max-width: 100%;
}

@media screen and (min-width: 800px) {
  #content article {
    padding: 50px;
  }
  #content #interior_header_provider {
    position: relative;
  }
  #content #interior_header_provider #provider_header_content {
    position: absolute;
    z-index: 10;
    bottom: 40px;
    right: 40px;
    background: transparent;
    padding: 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  #content #interior_header_provider #provider_header_content h1 {
    font-size: 4em;
  }
}
@media screen and (min-width: 950px) {
  #content #interior_header {
    position: relative;
  }
  #content #interior_header #interior_header_image {
    position: absolute;
    z-index: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 65%;
    -webkit-mask-image: url("../images/mask.png");
    mask-image: url("../images/mask.png");
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
  }
  #content #interior_header {
    /*#interior_header_image:after { content: ''; position: absolute; z-index: 0; left: 0; top: 0; bottom: 0; width: 250px; background: linear-gradient(90deg,rgba(255,255,255, 1) 0%, rgba(255,255,255, .9) 15%, rgba(255,255,255, .5) 65%, rgba(255,255,255, 0) 100%); }*/
  }
  #content #interior_header #interior_header_content {
    position: relative;
    z-index: 10;
    width: 50%;
    padding: 50px 40px;
  }
}
@media screen and (min-width: 1000px) {
  #content {
    /*background-image: url("../images/bg_wave2.png"); background-size: contain; background-repeat: no-repeat; background-position: right bottom; */
  }
  #content #interior_header #interior_header_content {
    padding: 150px 80px 50px 80px;
  }
  #content article {
    padding: 80px 80px;
  }
  #content article:before {
    width: 100px;
    height: 100px;
    background: radial-gradient(circle 100px at bottom right, rgba(0, 0, 0, 0) 100%, #6dcff6) bottom right;
  }
  #content #interior_header_provider {
    position: relative;
    z-index: 0;
  }
  #content #interior_header_provider img {
    position: relative;
    z-index: 0;
  }
  #content #interior_header_provider #provider_header_content {
    bottom: 150px;
    right: 10%;
    z-index: 10;
  }
  #content #interior_header_provider #provider_header_content h1 {
    font-size: 5em;
  }
  #content #interior_header_provider:after {
    content: "";
    width: 100%;
    height: 250px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    background: linear-gradient(0deg, rgb(48, 152, 212) 0%, rgba(255, 255, 255, 0) 95%);
  }
  #content article.single_provider:before {
    display: none;
  }
  #content article.single_provider {
    position: relative;
    z-index: 5;
    padding-top: 0;
    border-top: none;
    background: #001E5A;
    background: linear-gradient(0deg, rgb(0, 30, 90) 0%, rgb(0, 93, 164) 59%, rgb(48, 152, 212) 93%);
  }
  #content article.single_provider:after {
    content: "";
    position: absolute;
    z-index: 0;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    opacity: 0.2;
    background-image: url("../images/bg_curve.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
  }
  #content #team_image_gallery, #content #team_content_column {
    position: relative;
    z-index: 5;
    display: inline-block;
    vertical-align: top;
    width: 45%;
  }
  #content #team_image_gallery {
    margin-right: 5%;
  }
  #content #team_content_column {
    margin-left: 5%;
  }
  #content #team_content_column * {
    color: #ffffff;
  }
  #content #team_content_column.full_size {
    display: block;
    width: 80%;
    max-width: 900px;
    margin: 0 auto !important;
  }
}
@media screen and (min-width: 1200px) {
  #content #interior_header #interior_header_content h1 {
    font-size: 3.7em;
  }
  #content .team_grid .team_card {
    width: 250px;
    margin: 10px 30px;
  }
}
@media screen and (min-width: 1380px) {
  #content {
    /*
    #interior_header {
    	#interior_header_content { 
    		width: 40%; max-width: 600px; left: 50%; margin-left: -600px; padding-left: 20px;
    		p { max-width: 700px; }
    	}
    }
    */
  }
}
@media screen and (min-width: 1500px) {
  #content #interior_header {
    min-height: 600px;
  }
  #content article {
    padding: 120px 80px;
  }
  #content article:before {
    width: 150px;
    height: 150px;
    background: radial-gradient(circle 150px at bottom right, rgba(0, 0, 0, 0) 100%, #6dcff6) bottom right;
  }
  #content .team_grid .team_card {
    width: 275px;
    margin: 15px 25px;
  }
}
@media screen and (min-width: 1600px) {
  #content {
    /*
    #interior_header {
    	#interior_header_content { 
    		 margin-left: -750px; padding-left: 0;
    	}
    }
    */
  }
  #content #interior_header #interior_header_image {
    /*width: 65%;  */
  }
  #content #interior_header #interior_header_content #interior_header_content_inner {
    max-width: 650px;
    margin: 0 auto;
  }
  #content #interior_header_provider {
    /*background: $dark_blue;
    img { max-width: 1800px; margin: 0 auto; display: block; box-shadow: 0 0 400px 100px $blue; }*/
  }
  #content #interior_header_provider #provider_header_content {
    bottom: 15%; /*left: 50%;*/
  }
  #content #interior_header_provider #provider_header_content h1 {
    font-size: 7em;
  }
}
#content .post_excerpt {
  padding-bottom: 30px;
  border-bottom: 1px solid #444444;
  margin-bottom: 30px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  display: block;
}
#content .post_excerpt .news_date {
  text-transform: uppercase;
  font-size: 0.7em !important;
  margin-top: 8px;
}
#content .post_excerpt h3 {
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 10px;
}
#content .post_excerpt h3 a {
  text-transform: none;
}
#content .post_excerpt h3 a:hover {
  color: #000000;
  text-decoration: none;
}
#content .post_excerpt p {
  margin-bottom: 15px;
}
#content .post_excerpt .meta {
  margin-bottom: 20px;
}
#content {
  /*single pages*/
}
#content .single_title {
  font-size: 1.7em;
  margin-bottom: 15px;
}
#content .meta {
  margin-bottom: 35px;
  font-size: 0.85em;
  line-height: 1.4em;
  font-style: italic;
}
#content .single_feature_image {
  margin-bottom: 25px;
  display: block;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding: 0 0 25px 0;
  border-bottom: 1px solid #e4e4e5;
}
#content {
  /*navs on blog pages*/
}
#content #pagination_top {
  margin-bottom: 30px;
}
#content #pagination_bottom { /*padding-top: 20px; border-top: 1px solid $dark_blue;*/
  margin-top: 60px;
}
#content .pagination {
  text-align: center;
  display: block;
}
#content .pagination a.page-numbers, #content .pagination span.page-numbers {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  font-size: 1em;
  line-height: 1em;
  text-decoration: none !important;
  font-family: "open_sansregular", Helvetica, Gotham, Arial, "sans-serif";
  padding: 6px 10px;
  border-bottom: 2px solid transparent;
  color: #000c44;
}
#content .pagination .navigation_header {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.8em;
  margin-bottom: 10px;
  display: block;
}
#content .pagination span.page-numbers.current {
  border-bottom-color: #6dcff6;
  color: #000c44;
}
#content .pagination a.page-numbers:hover {
  border-bottom-color: #000c44;
  background: #000c44;
  color: #ffffff !important;
}
#content .pagination a.next, #content .pagination a.prev {
  padding: 0 !important;
  border: none !important;
  background: #6dcff6;
  color: #ffffff !important;
  width: 25px;
  height: 25px;
  line-height: 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 0.8em;
  font-family: "open_sansextrabold", Helvetica, Gotham, Arial, "sans-serif";
}
#content .pagination a.next:hover, #content .pagination a.prev:hover {
  background: #000c44;
  color: #ffffff !important;
}

#footer {
  background: #000c44;
  padding: 30px;
  text-align: center;
  font-size: 0.7em;
  color: #ffffff;
  text-transform: uppercase;
}
#footer a {
  color: #ffffff;
  text-decoration: none;
}
#footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#footer .copyright_navigation {
  display: block;
  vertical-align: middle;
  margin: 0 0 15px 0;
  text-align: center;
}
#footer .copyright_navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
#footer .copyright_navigation li {
  display: inline-block;
  vertical-align: bottom;
  padding: 0;
  margin: 10px 10px !important;
}
#footer #copyright {
  display: block;
  margin-bottom: 15px;
}
#footer #footer_insight {
  display: block;
  margin-bottom: 15px;
}
#footer #footer_insight img {
  width: 15px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 5px;
}
#footer .social {
  display: block;
  text-align: center;
}
#footer .social ul {
  text-align: center;
}

@media screen and (min-width: 800px) {
  #footer #copyright, #footer #footer_insight, #footer .social {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
  }
  #footer #footer_insight, #footer .social {
    margin-left: 50px;
  }
}
@media screen and (min-width: 1400px) {
  #footer {
    text-align: left;
  }
  #footer #footer_left, #footer #footer_right {
    display: inline-block;
  }
  #footer #footer_left {
    margin-left: -10px;
  }
  #footer #footer_right {
    float: right;
    margin-right: -10px;
  }
  #footer .copyright_navigation {
    margin-bottom: 0;
  }
  #footer .copyright_navigation li {
    margin: 5px 10px 0 10px !important;
  }
}